@ECHO OFF
CLS
ECHO .
ECHO +--------------------------------------+
ECHO + Norand Pen*Key Windows 3.1 Minimal   +
ECHO + Configuration                        +
ECHO +                                      + 
ECHO + Enter 20 to run Windows in Std mode. +
ECHO + Enter 21 to run Windows in Enh mode. +
ECHO + Enter 22 to let Windows choose mode. +
ECHO +                                      + 
ECHO + Enter 911 to display this menu again.+
ECHO +--------------------------------------+
ECHO .
